Subject: [PATCH] RE: bug#6256: 24.0.50; read-event in `repeat' command

From: "Drew Adams" <[email-masked]>
Date: Wed, 22 Sep 2010 07:01:57 -0700

ping

Please apply the patch (code) I sent (or equivalent that works). Thx. 

> From: Drew Adams Sent: Thursday, September 16, 2010 8:34 PM
> 
> ping